| name |
Fuji Xerox ApeosPort-III C3300/C2200 DocuCentre-III C3300/C2200 Series Controller Software Version: Controller ROM Ver 1.0.10 |
H3C Series Routers Hardware versions: H3C CR16000 Series, CR 19000 Series, RA Series, SR6600 Series and MSR Series Routers. Firmware versions: H3C Comware Software, Version 7.1.064, H3C Comware Software, Version 7.1.075, H3C Comware Software, Version 9.1.083 |
| category |
Multi-Function Devices |
Network and Network-Related Devices and Systems |
| scheme |
JP |
NL |
| status |
archived |
active |
| not_valid_after |
17.01.2013 |
05.12.2030 |
| not_valid_before |
30.05.2008 |
05.12.2025 |
| cert_link |
|
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-2500010-01-Cert_r1.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/C0165_erpt.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2500010-01-CR.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/C0165_est.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-2500010-01-STlite.pdf |
| manufacturer |
Fuji Xerox Co., Ltd. |
New H3C Technologies Co Ltd |
| manufacturer_web |
https://www.fujixerox.co.jp/eng/ |
https://www.h3c.com |
| security_level |
EAL3 |
EAL2+, ALC_FLR.2 |
| heuristics/cert_id |
JISEC-CC-CRP-C0165 |
NSCIB-CC-2500010-01-CR |
| heuristics/cert_lab |
[] |
UL |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ATE_IND.2, ATE_FUN.1, ALC_DVS.1, AGD_USR.1, ATE_DPT.1, AVA_SOF.1, AGD_ADM.1, ADV_HLD.2, ATE_COV.2, AVA_MSU.1, AVA_VLA.1, ADV_RCR.1, ADV_FSP.1 |
ATE_IND.2, ATE_FUN.1, ADV_FSP.2, ALC_FLR.2, ADV_TDS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_CMS.2, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_COV.1, ASE_ECD.1, ASE_REQ.2, ASE_INT.1, AGD_OPE.1, ALC_CMC.2, ALC_DEL.1, AVA_VAN.2 |
| heuristics/extracted_versions |
1.0.10 |
7.1.064, 9.1.083, 7.1.075 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
{} |
| heuristics/report_references/directly_referencing |
{} |
{} |
| heuristics/report_references/indirectly_referenced_by |
{} |
{} |
| heuristics/report_references/indirectly_referencing |
{} |
{} |
| heuristics/scheme_data |
- cert_id: JISEC-CC-CRP-C0165
- certification_date: 01.05.2008
- claim: EAL3
- enhanced:
- assurance_level: EAL3
- cc_version: 2.3
- description: PRODUCT DESCRIPTION Description of TOE The TOE is the software to control Multi Function Peripheral (MFP) that provides copy, print, scan, and fax functions as basic functions.The MFP is assumed to be used, at general office, from the control panel, public telephone line, clients (for general user and system administrator) and servers which are linked to the MFP via internal network, and general user client which is directly linked to the MFP. TOE security functions To ensure the security of assets to be protected, the TOE provides the following functions regarding the above basic functions: - Hard Disk Data Overwrite - Hard Disk Data Encryption - System Administrator's Security Management - Customer Engineer Operation Restriction - FAX Flow Security
- evaluation_facility: Information Technology Security Center Evaluation Department
- product: Fuji Xerox ApeosPort-III C3300/C2200 DocuCentre-III C3300/C2200 Series Controller Software
- product_type: IT product(Control Software for Multi Function Peripheral)
- report_link: https://www.ipa.go.jp/en/security/C0165_erpt.pdf
- target_link: https://www.ipa.go.jp/en/security/C0165_est.pdf
- toe_version: Controller ROM Ver 1.0.10
- vendor: Fuji Xerox Co., Ltd.
- expiration_date: 01.03.2013
- supplier: Fuji Xerox Co., Ltd.
- toe_japan_link: https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0165_it7184.html
- toe_japan_name: Fuji Xerox ApeosPort-III C3300/C2200 DocuCentre-III C3300/C2200 Series Controller Software Controller ROM Ver 1.0.10
- toe_overseas_link: None
- toe_overseas_name: -----
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
{} |
{} |
| protection_profiles |
|
|
| protection_profile_links |
{} |
{} |
| pdf_data/cert_filename |
|
NSCIB-2500010-01-Cert_r1.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
- NL:
- NSCIB-2500010-01: 1
- NSCIB-CC-2500010-01: 1
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
|
| pdf_data/cert_keywords/cc_security_level |
|
- EAL:
- EAL2: 2
- EAL2 augmented: 1
- EAL4: 1
|
| pdf_data/cert_keywords/cc_sar |
|
- ALC:
- ALC_FLR: 1
- ALC_FLR.2: 1
- ALC_FLR.3: 1
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
- ISO:
- ISO/IEC 15408-1: 2
- ISO/IEC 18045: 4
- ISO/IEC 18045:2022: 1
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
|
- /Author: Wim Ton
- /CreationDate: D:20260225095656+00'00'
- /Creator: Microsoft® Word 2021
- /ModDate: D:20260225095656+00'00'
- /Producer: Microsoft® Word 2021
- /Title: NSCIB Certificate
- pdf_file_size_bytes: 217435
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
C0165_erpt.pdf |
NSCIB-CC-2500010-01-CR.pdf |
| pdf_data/report_frontpage |
|
|
| pdf_data/report_keywords/cc_cert_id |
- JP:
- CRP-C0165-01: 22
- Certification No. C0165: 1
|
- NL:
- NSCIB-CC-2500010-01-CR: 13
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
|
| pdf_data/report_keywords/cc_security_level |
|
- EAL:
- EAL 2: 1
- EAL 2 augmented: 1
- EAL2: 1
- EAL2 augmented: 1
- EAL2+: 1
- EAL4: 1
|
| pdf_data/report_keywords/cc_sar |
|
|
| pdf_data/report_keywords/cc_sfr |
|
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.ADMIN: 1
- A.NET: 1
- A.SECMODE: 1
- T:
- T.CONFDATA: 1
- T.RECOVER: 1
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
- ITSC:
- Information Technology Security Center: 3
|
|
| pdf_data/report_keywords/symmetric_crypto |
|
- AES_competition:
- constructions:
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
- CC:
- CCMB-2005-08-001: 2
- CCMB-2005-08-002: 2
- CCMB-2005-08-003: 2
- CCMB-2005-08-004: 2
- ISO:
- ISO/IEC 15408:2005: 1
- ISO/IEC 18045:2005: 2
|
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
- OutOfScope:
- following proprietary or non-standard algorithms, protocols and implementations: none , which are out of scope as there are no security claims relating to these: 1
- out of scope: 1
|
| pdf_data/report_metadata |
- /Author: IPA/JISEC
- /Company: IPA
- /CreationDate: D:20081107173057+09'00'
- /Creator: Word 用 Acrobat PDFMaker 8.0
- /Manager: IPA
- /ModDate: D:20081107173123+09'00'
- /Producer: Acrobat Distiller 8.0.0 (Windows)
- /SourceModified: D:20081107062622
- /Title: CRP-e
- pdf_file_size_bytes: 312689
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 23
|
|
| pdf_data/st_filename |
C0165_est.pdf |
NSCIB-CC-2500010-01-STlite.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
|
| pdf_data/st_keywords/cc_security_level |
|
- EAL:
- EAL2: 4
- EAL2 augmented: 2
|
| pdf_data/st_keywords/cc_sar |
- ACM:
- ACM_CAP.3: 6
- ACM_SCM.1: 1
- ACM_SCP.1: 6
- ADO:
- ADO_DEL.1: 7
- ADO_IGS.1: 8
- ADV:
- ADV_FSP.1: 13
- ADV_HLD.1: 3
- ADV_HLD.2: 5
- ADV_RCR.1: 7
- AGD:
- AGD_ADM.1: 9
- AGD_USR.1: 8
- ALC:
- ATE:
- ATE_COV: 1
- ATE_COV.2: 4
- ATE_DPT.1: 5
- ATE_FUN.1: 8
- ATE_IND.2: 5
- AVA:
- AVA_MSU.1: 5
- AVA_SOF.1: 5
- AVA_VLA.1: 5
|
- ADV:
- ADV_ARC.1: 1
- ADV_FSP.2: 1
- ADV_TDS.1: 1
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.2: 1
- ALC_CMS.2: 1
- ALC_DEL.1: 1
- ALC_FLR.2: 3
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.2: 2
- ASE_REQ.2: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- ATE_COV.1: 1
- ATE_FUN.1: 1
- ATE_IND.2: 1
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FCS:
- FCS_CKM: 1
- FCS_CKM.1: 15
- FCS_CKM.1.1: 1
- FCS_CKM.2: 1
- FCS_CKM.4: 4
- FCS_COP: 1
- FCS_COP.1: 14
- FCS_COP.1.1: 1
- FDP:
- FDP_IFC.1: 13
- FDP_IFC.1.1: 1
- FDP_IFF.1: 11
- FDP_IFF.1.1: 1
- FDP_IFF.1.2: 1
- FDP_IFF.1.3: 1
- FDP_IFF.1.4: 1
- FDP_IFF.1.5: 1
- FDP_IFF.1.6: 1
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_RIP.1: 12
- FDP_RIP.1.1: 1
- FIA:
- FIA_AFL.1: 14
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_UAU: 1
- FIA_UAU.1: 3
- FIA_UAU.2: 17
- FIA_UAU.2.1: 1
- FIA_UAU.7: 13
- FIA_UAU.7.1: 1
- FIA_UID: 1
- FIA_UID.1: 8
- FIA_UID.2: 14
- FIA_UID.2.1: 1
- FMT:
- FMT_MOF.1: 17
- FMT_MOF.1.1: 1
- FMT_MSA: 3
- FMT_MSA.2: 4
- FMT_MSA.3: 1
- FMT_MTD: 1
- FMT_MTD.1: 10
- FMT_MTD.1.1: 1
- FMT_SMF.1: 13
- FMT_SMF.1.1: 1
- FMT_SMR.1: 14
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FMT_SMT.1: 1
- FPT:
- FPT_RVM.1: 27
- FPT_RVM.1.1: 1
|
- FAU:
- FAU_GEN: 2
- FAU_GEN.1: 8
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 6
- FAU_GEN.2.1: 1
- FAU_STG_EXT: 4
- FAU_STG_EXT.1: 5
- FAU_STG_EXT.1.1: 1
- FAU_STG_EXT.1.2: 1
- FAU_STG_EXT.1.3: 1
- FAU_STG_EXT.1.4: 1
- FAU_STG_EXT.1.5: 1
- FAU_STG_EXT.1.6: 1
- FCS:
- FCS_CKM: 2
- FCS_CKM.1: 14
- FCS_CKM.1.1: 1
- FCS_CKM.2: 7
- FCS_CKM.2.1: 1
- FCS_CKM.3: 11
- FCS_CKM.3.1: 1
- FCS_CKM.4: 3
- FCS_CKM.5: 4
- FCS_CKM.6: 12
- FCS_CKM.6.1: 2
- FCS_CKM.6.2: 1
- FCS_COP: 30
- FCS_COP.1: 5
- FCS_NTP_EXT: 2
- FCS_NTP_EXT.1: 5
- FCS_NTP_EXT.1.1: 1
- FCS_NTP_EXT.1.2: 1
- FCS_NTP_EXT.1.3: 1
- FCS_NTP_EXT.1.4: 1
- FCS_RBG: 2
- FCS_RBG.1: 18
- FCS_RBG.1.1: 1
- FCS_RBG.1.2: 1
- FCS_RBG.1.3: 1
- FCS_RBG.2: 1
- FCS_RBG.3: 15
- FCS_RBG.3.1: 1
- FCS_RBG.6: 12
- FCS_RBG.6.1: 1
- FCS_RBG_EXT.1: 4
- FCS_RNG.1: 1
- FCS_SSHS_EXT: 1
- FCS_SSHS_EXT.1: 4
- FCS_SSHS_EXT.1.1: 1
- FCS_SSH_EXT: 1
- FCS_SSH_EXT.1: 4
- FCS_SSH_EXT.1.1: 1
- FCS_SSH_EXT.1.2: 1
- FCS_SSH_EXT.1.3: 1
- FCS_SSH_EXT.1.4: 1
- FCS_SSH_EXT.1.5: 1
- FCS_SSH_EXT.1.6: 1
- FCS_SSH_EXT.1.7: 1
- FCS_SSH_EXT.1.8: 1
- FDP:
- FDP_ITC.1: 4
- FDP_ITC.2: 4
- FIA:
- FIA_AFL: 2
- FIA_AFL.1: 7
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_PMG_EXT: 3
- FIA_PMG_EXT.1: 6
- FIA_PMG_EXT.1.1: 1
- FIA_UAU: 4
- FIA_UAU.7: 6
- FIA_UAU.7.1: 1
- FIA_UIA_EXT: 3
- FIA_UIA_EXT.1: 8
- FIA_UIA_EXT.1.1: 1
- FIA_UIA_EXT.1.2: 1
- FIA_UIA_EXT.1.3: 2
- FIA_UIA_EXT.1.4: 1
- FMT:
- FMT_MOF: 9
- FMT_MOF.1: 1
- FMT_MTD: 8
- FMT_MTD.1: 1
- FMT_SMF: 2
- FMT_SMF.1: 12
- FMT_SMF.1.1: 1
- FMT_SMR: 2
- FMT_SMR.2: 6
- FMT_SMR.2.1: 1
- FMT_SMR.2.2: 1
- FMT_SMR.2.3: 1
- FPT:
- FPT_FLS: 2
- FPT_FLS.1: 6
- FPT_FLS.1.1: 1
- FPT_SKP_EXT: 3
- FPT_SKP_EXT.1: 6
- FPT_SKP_EXT.1.1: 1
- FPT_STM: 2
- FPT_STM.1: 9
- FPT_STM.1.1: 1
- FPT_STM.2: 9
- FPT_STM.2.1: 1
- FPT_STM_EXT.1: 3
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 6
- FPT_TST_EXT.1.1: 1
- FPT_TST_EXT.1.2: 1
- FPT_TUD_EXT: 3
- FPT_TUD_EXT.1: 6
- FPT_TUD_EXT.1.1: 1
- FPT_TUD_EXT.1.2: 1
- FPT_TUD_EXT.1.3: 1
- FTA:
- FTA_SSL: 2
- FTA_SSL.3: 6
- FTA_SSL.3.1: 1
- FTA_SSL.4: 6
- FTA_SSL.4.1: 1
- FTA_SSL_EXT: 3
- FTA_SSL_EXT.1: 6
- FTA_SSL_EXT.1.1: 1
- FTA_TAB: 2
- FTA_TAB.1: 9
- FTA_TAB.1.1: 1
- FTP:
- FTP_ITC: 2
- FTP_ITC.1: 9
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 12
- FTP_TRP.1: 3
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.ADMIN: 4
- A.NET: 4
- A.SECMODE: 3
- O:
- O.CIPHER: 8
- O.FAX_SEC: 6
- O.MANAGE: 7
- O.RESIDUAL: 8
- OE:
- OE.ADMIN: 4
- OE.AUTH: 6
- OE.FUNCTION: 6
- OE.NET: 4
- T:
- T.CONFDATA: 3
- T.RECOVER: 4
|
- A:
- A.ADMIN_CREDENTIALS_SECURE: 5
- A.COMPONENTS_RUNNING: 1
- A.LIMITED_FUNCTIONALITY: 7
- A.NO_THRU_TRAFFIC_PROTECTION: 5
- A.PHY: 2
- A.PHYSICAL_PROTECTION: 4
- A.REGULAR_UPDATES: 5
- A.RESIDUAL_INFORMATION: 5
- A.TRUSTED_ADMINISTRATOR: 5
- A.VS_CORRECT_CONFIGURATION: 1
- A.VS_ISOLATION: 1
- A.VS_REGULAR_UPDATES: 1
- A.VS_TRUSTED_ADMINISTRATOR: 1
- O:
- O.ACTIVITY_AUDIT: 7
- O.ADMIN_AUTH: 7
- O.BANNER: 7
- O.PASSWORD_PROTECTION: 7
- O.SECURE_UPDATES: 7
- O.SELF_TEST: 6
- O.STRONG_AUTHENTICATION_ENDPOINT: 7
- O.STRONG_CRYPTO: 7
- O.TRUSTED_COMM: 7
- OE:
- OE.ADMIN_CREDENTIALS_SECURE: 4
- OE.NO_GENERAL_PURPOSE: 4
- OE.NO_THRU_TRAFFIC_PROTECTION: 4
- OE.PHYSICAL: 4
- OE.RESIDUAL_INFORMATION: 4
- OE.TRUSTED_ADMIN: 4
- OE.UPDATES: 4
- T:
- T.SECURITY_FUNCTIONALITY_COMPROMISE: 5
- T.SECURITY_FUNCTIONALITY_FAILURE: 5
- T.UNAUTHORIZED_ADMINISTRATOR_ACCESS: 5
- T.UNDETECTED_ACTIVITY: 7
- T.UNTRUSTED_COMMUNICATION_CHANNELS: 7
- T.UPDATE_COMPROMISE: 5
- T.WEAK_AUTHENTICATION_ENDPOINTS: 5
- T.WEAK_CRYPTOGRAPHY: 5
|
| pdf_data/st_keywords/vendor |
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
|
- AES_competition:
- constructions:
- MAC:
- HMAC: 3
- HMAC-SHA-256: 2
- HMAC-SHA-384: 2
- HMAC-SHA-512: 2
|
| pdf_data/st_keywords/asymmetric_crypto |
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
|
- SHA:
- SHA2:
- SHA-256: 2
- SHA-384: 1
- SHA-512: 2
- SHA256: 2
- SHA384: 3
- SHA512: 2
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
|
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
- NIST:
- P-256: 2
- P-384: 4
- P-521: 2
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
|
|
| pdf_data/st_keywords/technical_report_id |
|
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- CC:
- CCMB-2005-08-001: 1
- CCMB-2005-08-002: 1
- CCMB-2005-08-003: 1
- CCMB-2005-08-004: 1
- ISO:
|
- FIPS:
- ISO:
- ISO/IEC 18031:2011: 2
- ISO/IEC 9796-2: 1
- PKCS:
- PKCS #1: 1
- PKCS#12: 1
- PKCS12: 1
- RFC:
- RFC 1305: 2
- RFC 2986: 1
- RFC 3526: 2
- RFC 4106: 4
- RFC 4252: 2
- RFC 4253: 1
- RFC 4301: 2
- RFC 4303: 1
- RFC 4868: 2
- RFC 4945: 1
- RFC 5114: 2
- RFC 5280: 4
- RFC 5282: 2
- RFC 5647: 6
- RFC 5656: 7
- RFC 5759: 1
- RFC 5905: 2
- RFC 7296: 2
- RFC 8017: 1
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: kurata-masami
- /CreationDate: D:20081028145922+09'00'
- /Creator: PScript5.dll Version 5.2
- /ModDate: D:20081105151841+09'00'
- /Producer: Acrobat Distiller 6.0 (Windows)
- /Title: Microsoft Word - C0165 ST_英訳.doc
- pdf_file_size_bytes: 404857
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 57
|
- /Author: H3C
- /CreationDate: D:20251204190310+08'00'
- /Creator: Microsoft® Word 2010
- /ModDate: D:20251204190310+08'00'
- /Producer: Microsoft® Word 2010
- pdf_file_size_bytes: 1364579
- pdf_hyperlinks: https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/5G_IPRAN/5G_IPRAN/Technical_Documents/Configure___Deploy/Configuration_Guides/H3C_CG-13905/00/, https://www.h3c.com/en/Support/Resource_Center/Technical_Documents/Routers/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/5G_IPRAN/5G_IPRAN/Technical_Documents/Install___Upgrade/Installation_Guides/H3C_RA5300_Router_IG-13904/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/MSR2600/MSR2600/Technical_Documents/Install___Upgrade/Installation_Guides/H3C_MSR_2600_IG/?CHID=713305, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/MSR1000_V9/MSR1000_V9/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/SR6600-M/SR6600-M/Technical_Documents/Configure___Deploy/Configuration_Guides/H3C_CG-18453/00/?CHID=1008222, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Configure___Deploy/Configuration_Guides/H3C_SR6600_SR6600-X_CG(V7)-R7821/00/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/SR6602-I%5bIE%5d/SR6602-I%5bIE%5d/Technical_Documents/Install___Upgrade/Installation_Guides/SR6602-I%5bIE%5d_AI_IG/?CHID=469127, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/MSR5600_V9/MSR5600_V9/, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Configure___Deploy/Configuration_Guides/H3C_MSR610_3600_Routers_V7_R6749-10519/00/?CHID=1017358, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Configure___Deploy/Configuration_Guides/H3C_MSR610_3600_Routers_V7_R6749-10519/00/?CHID=1018187, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Configure___Deploy/Configuration_Guides/H3C_MSR610_3600_Routers_V7_R6749-10519/00/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/MSR3600_ICT/MSR3600_ICT/Technical_Documents/Install___Upgrade/Installation_Guides/H3C_MSR3610-I-DP%5bIE-DP%5d_IG-13136/?CHID=901369, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/5G_IPRAN/5G_IPRAN/Technical_Documents/Install___Upgrade/Installation_Guides/RA5100%5bRA5100-G%5d_IG/, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Install___Upgrade/Installation_Guides/H3C_MSR_3600_IG/?CHID=901373, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Configure___Deploy/Configuration_Guides/H3C_MSR1000_3600_Routers_CGs_V9_R9141-25241/00/?CHID=1136234, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Configure___Deploy/Configuration_Guides/H3C_MSR610_3600_Routers_V7_R6749-10519/00/?CHID=1017361, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Routers/00-Public/Install___Upgrade/Installation_Guides/H3C_MSR_3600_IG/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/MSR2600_V9/MSR2600_V9/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/5G_IPRAN/5G_IPRAN/Technical_Documents/Install___Upgrade/Installation_Guides/H3C_IG-13908/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/MSR810/MSR810/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/CR16000-M/CR16000-M/, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/CR19000-X/CR19000-X/, mailto:[email protected], https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/SR6602-I%5bIE%5d/SR6602-I%5bIE%5d/Technical_Documents/Configure___Deploy/Configuration_Guides/R9119_CG/00/?CHID=780955, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/SR6600-M/SR6600-M/Technical_Documents/Install___Upgrade/Installation_Guides/H3C_IG-11982/?CHID=1001451, mailto:[email protected], https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/CR16000-F/CR16000-F/default.htm, https://www.h3c.com/en/Support/Resource_Center/EN/Home/Public/00-Public/Technical_Documents/Install___Upgrade/Installation_Guides/H3C_MSR1000_IG/?CHID=981770, https://www.h3c.com/en/Support/Resource_Center/EN/Routers/Catalog/SR6600/SR6600/Technical_Documents/Install___Upgrade/Installation_Guides/H3C_SR6604%5b6608%5d_IG/
- pdf_is_encrypted: False
- pdf_number_of_pages: 59
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
False |
True |
| state/cert/download_ok |
False |
True |
| state/cert/extract_ok |
False |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
True |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
True |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
0bd04cf15aa08cee |
9c1d6bd5024c9a23 |